﻿@charset "utf-8";
::selection{background:#6eb92b; color:#fff; /* Safari */} ::-moz-selection{background:#6eb92b; color:#fff; /* Firefox */}/*修改文本选择颜色*/ 
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block;}/*html5*/
body,form,p,dl,dt,dd,h1,h2,h3,ol,ul,li{margin:0px; padding:0px;}
body{font-size:12px; color:#666; font-family:Microsoft Yahei, Tahoma, Geneva, sans-serif; -webkit-text-size-adjust:none; background:#fff url(../../Images/bg.jpg) no-repeat center top; _background-attachment:fixed;}
table{table-layout:fixed; word-wrap:break-word;}
div{word-wrap:break-word;}
img{border:none;}
sub,sup{font-size:0.8em}
input,select,textarea{font-size:12px; font-family:Microsoft Yahei; color:#888;}
input,select{vertical-align:middle;}
a{color:#666; text-decoration:none;}
a:hover{color:#6eb92b; text-decoration:none;}

.clear:after{visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0;} .clear{overflow:hidden; zoom:1;}
.br{clear:both; visibility:hidden; display:block; font-size:0; height:0;}
.left{float:left; display:inline;}
.right{float:right; display:inline;}
.hid{display:none;}
.unline{text-decoration:underline;}
.ln1dot{clear:both; height:3px; font-size:0; background:url(../../Images/line.gif) repeat-x bottom;}
.none{text-align:center; padding:60px 0px; color:#999; font-size:16px; line-height:2;}
.none img{vertical-align:middle; margin:0px 3px;}
.sanfan img{filter:alpha(opacity=60);-moz-opacity:.60;opacity:0.6; vertical-align:middle;}
.sanfan:hover img{filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}

.red,.red a{color:#c00;} a.red:hover,.red a:hover{color:#c00;}
.blue,.blue a{color:#09c;} a.blue:hover,.blue a:hover{color:#c00;}
.ipt{height:16px; line-height:16px; padding:0px 2px; border:1px solid #ccc; background:#fff;}
.aipt{line-height:1.2; padding:0px 2px; border:1px solid #ccc; background:#fff;}
.ipt:hover, .ipt:focus, .aipt:hover, .aipt:focus{background:#fea;}

.p_img,.p_img *{margin:0px; padding:0px; text-align:center;}
.p_img{display:table-cell; position:relative; overflow:hidden; vertical-align:middle; *+display:block;}
a.p_img{cursor:pointer;}
.p_img i{display:inline-block; font-style:normal; position:static; +position:absolute; top:50%;}
.p_img i img{position:static; +position:relative; vertical-align:middle; top:-50%; left:-50%; border:none; margin:auto;}
.p_img i span{display:inline-block; position:static; +position:relative; *+position:static; vertical-align:middle; top:-50%; left:-50%;}
.p_img_a{display:block; position:absolute; z-index:2; cursor:pointer; background:url(../../Images/alpha.gif);}
.data-loading{background-image:url(../../Images/loading.gif) !important; background-repeat:no-repeat !important; background-position:center center !important;}
.radius{position:relative;}

.pages{clear:both; padding:10px 0 0 0; margin:0px; text-align:center; cursor:default; font-size:12px; font-family:arial; line-height:1;}
.pages a,.pages u,.pages i,.pages em,.pages s{font-style:normal; text-decoration:none; display:inline-block; vertical-align:middle; text-align:center; padding:0; width:16px; height:16px; line-height:16px; margin:0 3px;}
.pages a{border:0px solid #eee; color:#666; text-decoration:underline;}
.pages u{font-weight:bold; color:#c00;}
.pages i{cursor:default; filter:alpha(opacity=30);-moz-opacity:.30;opacity:0.3;}
.pages a:hover{color:#c00; text-decoration:underline; border-color:#c00;}
.pages .firstPg,.pages .prevPg,.pages .nextPg,.pages .lastPg{background:url(../../Images/pages.gif) no-repeat 4px 4px; border:none;}
.pages .firstPg{background-position:4px 4px;} .pages a.firstPg:hover{background-position:4px -26px; text-decoration:none;}
.pages .prevPg{background-position:-26px 4px;} .pages a.prevPg:hover{background-position:-26px -26px; text-decoration:none;}
.pages .nextPg{background-position:-56px 4px;} .pages a.nextPg:hover{background-position:-56px -26px; text-decoration:none;}
.pages .lastPg{background-position:-86px 4px;} .pages a.lastPg:hover{background-position:-86px -26px; text-decoration:none;}
.pages em{float:left; text-align:left; width:200px; font-size:12px;}
.pages em b{color:#c00; padding:0 3px; font-weight:normal;}
.pages s{float:right; text-align:right; width:420px;}
.pages s a,.pages s i{margin:0 3px;}

.itm_view{padding:5px 0 0 0px; margin:0; color:#999; overflow:hidden;}
.itm_view em{color:#999; font-style:normal;}
.itm_view dt{height:25px; line-height:25px; overflow:hidden;}
.itm_view dd{height:25px; line-height:25px; overflow:hidden;}

#loading_bk{position:absolute; z-index:9998; background:#000; left:0px; top:0px;}
#loading_box{position:absolute; z-index:9999; background:#fff url(../../images/while.gif) no-repeat 20px; font-size:12px; border:1px solid #ccc; padding:10px 18px 10px 40px; margin:0px auto; color:#666; filter:alpha(opacity=90);-moz-opacity:.90;opacity:0.90;}

.key_red{height:25px;line-height:25px; padding:0 20px; background:#a22; color:#fff; border:none; cursor:pointer; text-align:center; vertical-align:middle; font-weight:normal; font-family:Microsoft Yahei; font-size:13px;}
a.key_red{display:inline-block;}
input.key_red{margin:0 10px; line-height:normal;}
.key_red:hover{color:#c00; text-decoration:none;}

.kwords{line-height:1.5; padding:3px 5px; color:#999; text-align:right;}
.kwords a{color:#999; padding:0px 8px 0px 0px;}
.kwords a:hover{color:#c00;}
.share_div{padding:3px 0; float:left; display:inline;}

#floatTop{position:fixed; _position:absolute; z-index:10; bottom:5px; display:none;}
#floatTop a{display:block; width:30px; height:30px; filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7; background:url(../../Images/ftop.gif) no-repeat left top;}
#floatTop a:hover{filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}

/*********************/
.dwidth{width:1000px; text-align:left; padding:0px; margin:0px auto;}
#webHeader, #mainNav, #webFoot,#flashBox{min-width:1000px;}

#webHeader{cursor:default; height:120px;
-webkit-box-shadow:0 1px 5px #999; -moz-box-shadow:0 1px 5px #999; box-shadow:0 1px 5px #999;}
#topLogo{float:left; display:inline; padding:34px 0 0 0;}
#headNav{float:right; display:inline; padding:40px 0 0 0; text-align:right;}
#headNav a{padding:0 5px;}

#mainNav{height:40px; line-height:40px; background:#fff url(../../Images/nav_bg.jpg) repeat-x bottom; position:relative; z-index:5;
-webkit-box-shadow:0 1px 5px #999; -moz-box-shadow:0 1px 5px #999; box-shadow:0 1px 5px #999;}
#mainNav *{vertical-align:top;}
#mainNav u{text-decoration:none; display:inline-block;}
#mainNav u a{display:inline-block; width:120px; padding:0; text-align:center; color:#666; font-size:17px;}
#mainNav u a.sel,#mainNav u a:hover{background:url(../../Images/nav_sel.jpg) repeat-x top; color:#fff;}
#mainNav em{display:inline-block; height:40px; width:2px; margin:0 2px; font-size:0; background: url(../../Images/nav_sp.jpg) no-repeat center center;}

#search{display:inline-block; width:195px; height:24px; float:right; margin:8px 0 0 0; background:url(../../Images/search.jpg) no-repeat;}
#search input{height:18px; line-height:18px; width:150px; border:none; font-size:12px; padding:0; margin:4px 0 0 10px; color:#999; vertical-align:top;}
#search input:hover{color:#666;}
#search #schGO{display:inline-block; width:30px; height:24px; float:right; vertical-align:top; margin:0px;}
#search #schGO:hover{}

.chdNav{position:absolute; z-index:11; overflow:hidden; visibility:hidden;}
.cNav_bg{padding:5px 0; background:#049; position:absolute; filter:alpha(opacity=95);-moz-opacity:.95;opacity:.95;}
.chdNav dl{padding:5px 0; width:120px; position:relative; display:inline-block; _display:inline; z-index:2; left:0; top:0;}
.chdNav dd{padding:0; font-size:12px; padding:0px;}
.chdNav dd a{display:block; padding:6px 5px; text-align:center; color:#fff; font-size:14px;}
.chdNav dd a:hover{text-decoration:none; background-color:#6eb92b; color:#fff;}

#webBody{margin:40px auto 20px auto; overflow:hidden; background:url(../../Images/line_v.jpg) repeat-y 168px;}
#webSubs{width:180px; float:left; display:inline;}
#webMain{width:780px; float:right; display:inline;}
#webCent{min-height:400px; _height:400px; _overflow:visible;}

.subNav{padding:0; list-style:outside none;}
.subNav li{text-align:right; padding:5px 0;}
.subNav li a{display:block; padding:3px 30px 3px 0; font-size:16px;}
.subNav li a.sel{color:#049; background:url(../../Images/icos.png) no-repeat right 8px;}
.subNav li a:hover{color:#6eb92b; text-decoration:none; border-color:#6eb92b;}

#webFoot{padding:20px 0; background:#eee; color:#666; line-height:1.5;}
#webFoot .dwidth{text-align:center;}
#webFoot a{} #webFoot a:hover{text-decoration:underline;}
#footNav em{font-style:normal; padding:0 8px;}
#footInfo{padding:5px 0; line-height:1.8;}
#footInfo img{vertical-align:middle;}
#webCount{padding:0 3px;}
/*
#mainBanner, #mainBanner li, #mainBanner li a{width:100%; height:460px;}
#mainBanner, #mainBanner li, #mainBanner .b_ID{min-width:1000px;}
#mainBanner{overflow:hidden; position:relative;}
#mainBanner ul{list-style:none; position:relative;}
#mainBanner li{position:absolute; z-index:1; left:0; background:#fff url(../../Images/alpha.gif) no-repeat center top; text-align:center;}
#mainBanner li a{display:block; cursor:pointer; background:url(../../Images/alpha.gif);}

#mainBanner .b_ID{position:absolute; z-index:2; left:0; bottom:0; width:100%; height:25px; background:url(../../Images/bann_ln.jpg) no-repeat bottom center; text-align:center;}
#mainBanner .b_ID s,#mainBanner .b_ID em{display:inline-block; width:18px; height:15px; vertical-align:top;}
#mainBanner .b_ID s{background:url(../../Images/bann_lft.png) no-repeat right bottom; text-decoration:none;
_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Images/bann_lft.png', sizingMethod='scale');}
#mainBanner .b_ID em{background:url(../../Images/bann_rgt.png) no-repeat left bottom; font-style:normal;
_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Images/bann_rgt.png', sizingMethod='scale');}
#mainBanner .b_ID span{display:inline-block; margin:0 auto; height:25px; padding:0 3px; vertical-align:top; background:#8dc43d;}
#mainBanner .b_ID u{display:inline-block; width:20px; height:20px; background:url(../../Images/bann_ico.jpg) no-repeat 0 0; margin:3px 3px 0 3px; font-size:0; cursor:pointer;}
#mainBanner .b_ID u.on{background-position:-30px 0px;}
*/